#include "StoreSpecialPackItem.h"


FStoreSpecialPackItem::FStoreSpecialPackItem()
{
	this->Type = EStoreSpecialPackItemType::Customization;
	this->CustomizationId = TEXT("");
	this->CharacterId = TEXT("");
	this->TomeId = TEXT("");
	this->OutfitId = TEXT("");
	this->CurrencyId = ECurrencyType::None;
	this->Amount = 0;
	this->IncludeInOwnership = false;
	this->IncludeInPricing = false;
	this->HasPriorityForPackImageComposition = false;
}
